<div>
<h1>Impressum</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <h4>Medieninhaber und Herausgeber</h4>&#13;
&#13;
    <p><b>Land Tirol</b><br><a href="https://www.tirol.gv.at" target="_blank" rel="noopener noreferrer">Amt der Tiroler Landesregierung</a><br><a href="https://maps.tirol.gv.at/tirisMaps/login_pvp.jsp?user=guest&amp;project=tmap_master&amp;query=q_adresse&amp;keyname=ADRCD&amp;keyvalue=5006194" target="_blank" rel="noopener noreferrer">Eduard-Wallnöfer-Platz 3, 6020 Innsbruck</a><br><a href="http://fahrplan.vvt.at/bin/query.exe/dn?L=vs_vvt&amp;Z=6020%20Innsbruck%2C%20Eduard-Walln%C3%B6fer-Platz%203&amp;ZADR=1&amp;MCX=11428189&amp;MCY=47284626&amp;MZ=9" target="_blank" rel="noopener noreferrer">So kommen Sie zu uns </a>
<br>+43 512 508<br> +43 512 508 741990<br>
post@tirol.gv.at <a href="https://www.tirol.gv.at/telefonbuch/bww/organisationseinheit/oe/300033/ag/0/#Kontaktformular" target="_blank" rel="noopener noreferrer"> Kontaktformular</a>
<br>Homepage: <a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at </a>
<br>Redaktion: Lawinenwarndienst Tirol, Lawinenwarndienst Südtirol, Lawinenwarndienst Trentino.<br></p>&#13;
&#13;
    <h4>Technische Verantwortung</h4>&#13;
    <p>Amt der Tiroler Landesregierung<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a></p>&#13;
&#13;
    <h4>Konzept, Webdesign, Templating</h4>&#13;
    <p>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a></p>&#13;
&#13;
    <h4>Technische Umsetzung</h4>&#13;
    <p>Universität Wien, Institut für Geographie und Regionalforschung
<br><a href="https://geographie.univie.ac.at" target="_blank" rel="noopener noreferrer">geographie.univie.ac.at </a>
<br>Land Tirol<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at </a>
<br>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a>
<br>TBBM Technisches Büro Buchauer Markus GmbH<br><a href="https://www.tbbm.at/" target="_blank" rel="noopener noreferrer">www.tbbm.at</a></p>&#13;
&#13;
    <h4>Offenlegung gemäß § 25 MedG Abs. 4</h4>&#13;
    <p>"Blattlinie": Lauegi.report / Lawinen.report / Valanghe.report ist ein Online-Informationsdienst. Das Internet-Portal Lauegi.report / Lawinen.report / Valanghe.report stellt umfangreiche Informationen zur aktuellen und vergangen Lawinensituation in der Europaregion Tirol-Südtirol-Trentino, sowie weitreichende Informationen zu den Themenbereichen Schnee und Lawinen zur Verfügung. Das Internet-Angebot versteht sich als Services-Portal für all jene, die Informationen zur Lawinensituation suchen bzw. mehr über Schnee und Lawinen erfahren möchten.</p>&#13;
&#13;
    <h4>Nutzungsbedingungen</h4>&#13;
    <p>Die Angaben auf diesen Webseiten unterliegen einer Erklärung über den Haftungsausschluss, einem Urheberrechts-Vermerk; Bestimmungen zum Schutz personenbezogener Daten sowie Schlussbestimmungen.</p>&#13;
&#13;
    <h4>1. Haftungsausschluss:</h4>&#13;
    <p>Die Webseite des Euregio-Lawinenreports soll den Zugang der Öffentlichkeit zu umfangreichen Informationen über die Lawinensituation in der Europaregion Tirol-Südtirol-Trentino und Hintergrundinformationen ermöglichen.<br>Unser Ziel ist die Verbreitung genauer und aktueller Informationen für die Bürgerinnen und Bürger. Für die Richtigkeit, Aktualität, Vollständigkeit und Verfügbarkeit der angebotenen Informationen übernehmen wir keine Haftung.<br>Bei Verweisen auf fremde Internetseiten (Links), die außerhalb unseres Verantwortungsbereiches liegen, könnte eine Haftung unsererseits ausschließlich in dem Fall vorliegen, in dem unsere Redaktion von den Inhalten Kenntnis hat und es ihr technisch möglich und zumutbar ist, die Nutzung im Falle rechtswidriger Inhalte zu verhindern.<br>Wir weisen darauf hin, dass die gebotenen Informationen keine umfassende rechtliche Beratung darstellen (für eine solche sollten Sie immer einen Sachverständigen oder Experten zurate ziehen).<br>Wir können nicht gewährleisten, dass die abrufbare Fassung von Texten, insbesondere von Rechtstexten, immer der aktuellen bzw. der rechtsverbindlichen Fassung entspricht.<br>Hinweis: Die rechtsgültige Fassung von Gesetzestexten und Verordnungen ist im Landesgesetzblatt für Tirol, im Boten für Tirol bzw. im Rechtsinformationssystem RIS veröffentlicht.<br>Wir sind bemüht, technische Störungen möglichst zu vermeiden. Sollten sie dennoch auftreten, übernehmen wir keine Gewähr. Das Land Tirol übernimmt auch keine Verantwortung für Störungen beim Aufsuchen dieser Webseite.</p>&#13;
&#13;
    <h4>2. Urheberrecht:</h4>&#13;
    <p>Sämtliche Inhalte, das Layout, allfällige Ton- und Videosequenzen, etc. sind durch das Urheberrecht und andere Rechte geschützt. Alle diese Rechte bleiben dem Land Tirol vorbehalten. Änderungen an dieser Webseite dürfen nicht vorgenommen werden.<br>Wenn Sie Informationsdienste dieser Webseite für andere Zwecke als zu ihrer persönlichen Information verwenden wollen, müssen Sie zuvor einen Antrag nach dem Tiroler Informationsweiterverwendungsgesetz stellen.<br>Das bloße Verlinken auf Inhalte dieser Webseite steht grundsätzlich jedermann frei und bedarf keiner besonderen Genehmigung, sofern damit keine Irreführung oder Herabsetzung des Landes Tirols oder der hier gebotenen Informationen/Services verbunden ist.<br>Gesonderte Lizenzen und Nutzungsbedingungen gelten für: Open Government Data</p>&#13;
&#13;
    <h4>3. Schutz personenbezogener Daten:</h4>&#13;
    <p>Das Land Tirol achtet die Privatsphäre der Bürgerinnen und Bürger und verarbeitet Ihre personenbezogenen Daten nach den Bestimmungen der Datenschutz-Grundverordnung, des Datenschutzgesetzes 2018 und des Tiroler Datenschutzgesetzes 2018.<br>Obwohl Sie die meisten Inhalte unserer Webseite nutzen können, ohne Angaben zu Ihrer Person zu machen, sind in einigen Fällen persönliche Informationen erforderlich, um die von Ihnen gewünschten Online-Dienste erbringen zu können. <a href="/privacy" target="_blank">Hier</a> finden Sie nähere Informationen zur Verarbeitung Ihrer personenbezogenen Daten.</p>&#13;
&#13;
    Was geschieht mit den E-Mails, die Sie uns schicken?&#13;
&#13;
    <p>Wenn Sie uns eine solche Nachricht zuschicken, werden Ihre persönlichen Daten nur insoweit verarbeitet als es für eine Antwort erforderlich ist. Gegebenenfalls leitet der Empfänger Ihre Nachricht an eine andere zuständige Dienststelle der Tiroler Landesverwaltung bzw. den zuständigen Lawinenwarndienst in Südtirol oder Trentino weiter.</p>&#13;
&#13;
    <b>Verweise und Links</b>&#13;
&#13;
    <p>Bei direkten oder indirekten Verweisen auf fremde Internetseiten (Links), die außerhalb des Verantwortungsbereiches der jeweiligen Lauegi.report / Lawinen.report / Valanghe.reportt-Redaktion oder der Kooperationspartnerinnen- und -partner liegen, würde eine Haftungsverpflichtung ausschließlich in dem Fall in Kraft treten, in dem die jeweilige Lauegi.report / Lawinen.report / Valanghe.report-Redaktion/die Fachabteilung von den Inhalten Kenntnis hat und es ihr technisch möglich und zumutbar wäre, die Nutzung im Falle rechtswidriger Inhalte zu verhindern.<br>Die Lauegi.report / Lawinen.report / Valanghe.report-Redaktion/die Fachabteilung erklärt daher ausdrücklich, dass zum Zeitpunkt der Linksetzung die entsprechenden verlinkten Seiten frei von illegalen Inhalten waren. Die jeweilige Lauegi.report / Lawinen.report / Valanghe.report-Redaktion/die Fachabteilung hat keinerlei Einfluss auf die aktuelle und zukünftige Gestaltung und auf die Inhalte der gelinkten/verknüpften Seiten. Deshalb distanziert sich die Lauegi.report / Lawinen.report / Valanghe.report-Redaktion - ebenso wie unsere Partnerinnen und Partner in den Fachabteilungen - ausdrücklich von Inhalten aller gelinkten/verknüpften Seiten, die nach der Linksetzung verändert wurden. Diese Feststellung gilt für alle innerhalb des eigenen Internetangebotes gesetzten Links und Verweise sowie für Fremdeinträge durch Dritte auf unserer Plattform. Für illegale, fehlerhafte oder unvollständige Inhalte und insbesondere für Schäden, die aus der Nutzung oder Nichtnutzung solcherart dargebotener Informationen entstehen, haftet allein der Anbieter der Seite, auf welche verwiesen wurde, nicht derjenige, der über Links auf die jeweilige Veröffentlichung lediglich verweist.</p>&#13;
&#13;
    <h4>4. Schlussbestimmungen:</h4>&#13;
    <p>Durch Öffnen einer unserer Internetseiten bzw. Nutzung unseres Angebots werden die hier angeführten Nutzungsbedingungen anerkannt. Diese Nutzungsbedingungen unterliegen österreichischem Recht. Ausschließlicher Gerichtsstand ist das sachlich zuständige Gericht in Innsbruck.<br>Sollte eine Bestimmung dieser Nutzungsbedingungen unwirksam sein oder werden oder sollte sich eine Lücke herausstellen, so soll hie durch die Gültigkeit der restlichen Bestimmungen nicht berührt werden.</p>&#13;
&#13;
    <b>YouTube-Videos</b>&#13;
&#13;
    <p>Sobald der YouTube-Link unterhalb eines Videos auf dem Internet-Auftritt von Lauegi.report / Lawinen.report / Valanghe.report angeklickt wird, gelangt man auf den YouTube-Kanal. Wir weisen explizit darauf hin, dass Sie dann den Geschäftsbedingungen von YouTube/Google unterliegen.</p>&#13;
&#13;
    <b>Genderhinweis</b>&#13;
    <p>Aus Gründen der besseren Lesbarkeit der Texte wird auf einigen Seiten unserer Homepage auf eine geschlechtsneutrale Differenzierung verzichtet.</p>&#13;
  </div>&#13;
</section>
</div>
